package com.sonic.lion.config;

import com.sonic.common.auth.GateWaySessionInterceptor;
import org.springframework.context.annotation.Bean;

public class SsoConfig {

    @Bean
    public GateWaySessionInterceptor gateWaySessionInterceptor() {
        return new GateWaySessionInterceptor();
    }

}
